---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.17.9 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: bios
image_key: 3.17.9-x86_64-bios-cloudinit-vm-aws
name: alpine-3.17.9-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.17.9
revision: '0'
version: '3.17'
built: '2024-07-22T19:13:17.014650'
uploaded: '2024-07-22T20:34:11.655597'
imported: '2024-07-23T17:33:30.609663'
import_id: ami-0751eaa52a45a9c58
import_region: us-west-2
signed: '2024-07-23T17:27:47.841122'
published: '2024-07-23T17:40:00.710202'
released: '2024-07-23T18:33:49.033825'
artifacts:
  ca-central-1: ami-06a8effd1f9646952
  us-west-1: ami-068f74fddaadc993a
  us-west-2: ami-0751eaa52a45a9c58
  ap-south-2: ami-0cca6d961aff3ceaa
  ap-south-1: ami-0a75bcfc601d25804
  eu-south-1: ami-028e12bb0acd58911
  eu-south-2: ami-011da55e9434ca305
  me-central-1: ami-0237603c05e72ef43
  il-central-1: ami-07bcc3dad8d03181b
  eu-central-1: ami-0831ba11a6d251fa5
  eu-central-2: ami-00e804cc85ee11861
  af-south-1: ami-01a9045bb0cda556f
  eu-north-1: ami-014f8e6d29751743d
  eu-west-3: ami-091459da6d884862f
  eu-west-2: ami-0a5c54558820aa5da
  eu-west-1: ami-04ffed9e61f1b330a
  ap-northeast-3: ami-040ce4b9954f949b1
  ap-northeast-2: ami-0031398b972d73bf8
  me-south-1: ami-04e15786a6e6bfcd9
  ap-northeast-1: ami-0e4984a5be9509f81
  sa-east-1: ami-01111b9e99f755758
  ap-east-1: ami-02549236474aa27e2
  ap-southeast-1: ami-0cf1a69f94b68defb
  ap-southeast-2: ami-008f4586d80e65075
  ap-southeast-3: ami-07ff0e72f42a5ade3
  ap-southeast-4: ami-08d297c259c45bb8f
  us-east-1: ami-02e19d7dbf32cdb0b
  us-east-2: ami-0d1e876288d8d61f1
metadata_updated: '2024-07-23T18:33:49.034376'
